Error

two or more packages specified (libltdl7 libsane-extras)